-S 0  -X RUN  -Q 0 -L 3   127 400
-S 0  -X RUN  -Q 0 -L 3   68 200
-S 1  -X RUN  -Q 0 -L 3   58 250
-S 1  -X RUN  -Q 0 -L 3   50 150
-S 1  -X RUN  -Q 0 -L 3   50 150
-S 2  -X RUN  -Q 1 -L 1   48 300
-S 2  -X RUN  -Q 1 -L 1   39 175
-S 2  -X RUN  -Q 1 -L 1   36 175
-S 2  -X RUN  -Q 1 -L 1   28 100
-S 0  -X RUN  -Q 1 -L 1   27 175
-S 3  -X RUN  -Q 2 -L 1   27 200
-S 3  -X RUN  -Q 2 -L 1   26 250
-S 3  -X RUN  -Q 2 -L 1   19 125
-S 3  -X RUN  -Q 2 -L 1   16 125
-S 3  -X RUN  -Q 3 -L 1   14 100
-S 3  -X RUN  -Q 3 -L 1   11 100
-S 3  -X RUN  -Q 3 -L 1   8 100
-S 3  -X RUN  -Q 3 -L 1   7 100
